Bug 16559 - testCustomPalette.xls crashes Excel 97
Summary: testCustomPalette.xls crashes Excel 97
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: 2.0-pre3
Hardware: Other All
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-29 20:28 UTC by Danny Mui
Modified: 2005-03-20 17:06 UTC (History)
0 users



Attachments
Excel File from Unit Tests (13.50 KB, application/vnd.ms-excel)
2003-01-29 20:29 UTC, Danny Mui
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Danny Mui 2003-01-29 20:28:08 UTC
After running the unit tests, the testCustomPalettes.xls file crashes Excel '97
Comment 1 Danny Mui 2003-01-29 20:29:20 UTC
Created attachment 4632 [details]
Excel File from Unit Tests
Comment 2 Andy Oliver 2003-07-24 15:31:40 UTC
Doesn't work in Excel v.X either...  So fix it :-)
Comment 3 Jason Height 2003-10-14 22:54:55 UTC
I have fixed this problem in the HEAD and 2.0 branch. Test now passes. File can
be opened.

Jason